﻿<?xml version="1.0" encoding="utf-8"?>
<!--
https://go.microsoft.com/fwlink/?LinkID=208121. 
-->
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <_PublishTargetUrl>C:\Work\2022\Yasbu Net Core\sekolah\published\admin</_PublishTargetUrl>
    <History>True|2022-05-26T06:38:48.0127014Z;True|2022-05-26T12:24:04.4392300+07:00;</History>
  </PropertyGroup>
</Project>